# Uses of Class
org.apache.avro.SchemaBuilder.BytesDefault

Packages that use SchemaBuilder.BytesDefault
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.BytesDefault in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.BytesDefault
Modifier and Type
Method
Description
`final SchemaBuilder.BytesDefault<R>`
SchemaBuilder.BaseFieldTypeBuilder.`bytesType()`
A plain bytes type without custom properties.
Methods in org.apache.avro that return types with arguments of type SchemaBuilder.BytesDefault
Modifier and Type
Method
Description
`final SchemaBuilder.BytesBuilder<SchemaBuilder.BytesDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`bytesBuilder()`
Build a bytes type that can set custom properties.
`SchemaBuilder.BytesBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.BytesDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`bytesBuilder()`
Build a bytes type that can set custom properties.
`SchemaBuilder.UnionAccumulator<SchemaBuilder.BytesDefault<R>>`
SchemaBuilder.UnionFieldTypeBuilder.`bytesType()`
A plain bytes type without custom properties.